@import 'libs/shared/assets/src/global-style/button';

.btn-choose__bookmark, .btn-save__bookmark, {
    margin-top: 4px;
  }
  .popover_footer {
    text-align: center;
    ::ng-deep.btn__save {
      .ant-btn {
        margin: 10px 10px 0 10px;
      }
    }

    ::ng-deep.btn__choose {
      .ant-btn {
        margin: 10px 10px 0 10px;
      }
    }
  }

  .popover__inner {
    min-width: 300px;
  }

.search__result {
  margin-top: 0px;
}

.btn__row {
  padding-top: 17px;
}

::ng-deep mb-table-wrap > nz-card {
  background: none !important;
}

::ng-deep .staff__research__btn__search > button {
  padding-top: 10px !important;
  padding-bottom: 26px !important;
}

.btnAcrossPageName {
  position: fixed;
  top: 134px;
  right: 25px;
}
